@charset "utf-8";
.greet h2 {text-align: center; font-family:'NanumSquare', sans-serif; color:#242424; font-size:22px; font-weight:400; line-height:1.636em;}
.greet h2 span.blue {font-weight: 800; color:#1782c6;}
.greet h2 span.green {font-weight: 800; color: #30b6a1;}
.greet .img {margin-top: 40px;}
.greet p {margin: 40px 0 50px; text-align: center; color:#454545; font-size:16px; font-weight:400; line-height:1.75em;}
.greet .name {margin-right: 40px; text-align: right; color:#454545; font-size:16px; font-weight:400; line-height:1.4em;}
.greet .name img {margin-left: 5px; vertical-align: baseline;}

.company {text-align: center;}
.company .img {margin-bottom: 50px;}
.company ul {margin: -7px 0;}
.company ul li {padding: 7px 0;}
.company .con {border:1px solid #ddd; border-radius:15px; padding: 23px 0; position: relative; overflow:hidden;}
.company li.cv1 .con:before { background-image: url(../images/sub/company-icon1.png);}
.company li.cv2 .con:before { background-image: url(../images/sub/company-icon2.png);}
.company li.cv3 .con:before { background-image: url(../images/sub/company-icon3.png);}
.company li.cv4 .con:before { background-image: url(../images/sub/company-icon4.png);}
.company .con:before {content:""; position: absolute; width: 120px; height: 120px; background-posiiton: 50% 50%; background-repeat: no-repeat; background-size: contain; right: 30px; bottom: -10px;}

.company .tit {font-family:'NanumSquare', sans-serif; color:#454545; font-size:20px; font-weight:800; line-height:1.4em;}
.company .txt {color:#454545; font-size:16px; font-weight:400; line-height:1.875em;}

.company .table {margin-top: 70px; text-align: left;}
.company .table h2 {text-align: center; margin-bottom: 30px; font-family:'NanumSquare', sans-serif; color:#242424; font-size:22px; font-weight:700; line-height:1.4em;}
.company .table table {width:100%; border-collapse:collapse; border-bottom:1px solid #ddd;}
.company .table table tr {border-top:1px solid #ddd;}
.company .table table th {padding: 17px; background-color: #f4f4f4; color:#454545; font-size:16px; font-weight:500; line-height:1.4em;}
.company .table table th span {color: #1782c6; margin-right: 5px;}
.company .table table td {padding: 17px; color:#454545; font-size:16px; font-weight:400; line-height:1.4em;}

.Patent .items {display:flex; flex-wrap:wrap; justify-content: center; margin: 0 -10px;}
.Patent .items .item {padding: 0 10px;}
.Patent .items .item .text {margin-top: 10px; text-align: center; color:#454545; font-size:16px; font-weight:500; line-height:1.5em;}
.Patent .items .item .text span {font-weight:400;}
.Patent .items .item .images {display:flex; flex-wrap:wrap; margin: 0 -10px;}
.Patent .items .item .images .img {padding: 0 10px;}

.map p {margin-bottom: 30px; text-align: center; color:#454545; font-size:18px; font-weight:400; line-height:1.778em;}
.map span {color:#1782c6; font-weight: 700; letter-spacing: -0.03em;}

.map-info ul {display:flex; flex-wrap:wrap; margin-top: 30px;}
.map-info ul li {width: 30%; display:flex;}
.map-info ul li:first-of-type {width: 40%;}
.map-info ul li .text {margin-left: 15px;}
.map-info ul li .tit {margin-bottom: 10px; color:#242424; font-size:18px; font-weight:700; line-height:1.4em;}
.map-info ul li .txt {color:#454545; font-size:16px; font-weight:400; line-height:1.75em;}

.business-part .images ul {display:flex; flex-wrap:wrap; margin: 0 -5px; justify-content: center;}
.business-part .images ul li {padding: 0 5px;}
.business-part .text {text-align: center; margin-top: 40px; color:#454545; font-size:16px; font-weight:400; line-height:1.75em;}

.customer .box {background: url(../images/sub/customer-box.jpg) 50% 50% no-repeat;  height: 154px; display: flex; flex-direction: column; justify-content: center; padding-left: 27px;}
.customer .box h2 {font-family:'NanumSquare', sans-serif; color:#454545; font-size:22px; font-weight:700; line-height:1.364em;}
.customer .box h2 span {color: #1782c6; font-weight: 800;}
.customer .box p {margin-top: 20px; color:#454545; font-size:16px; font-weight:400; line-height:1.4em;}

.customer .table {margin-top: 35px; text-align: left;}
.customer .table h2 {margin-bottom: 10px; color:#454545; font-size:16px; font-weight:500; line-height:1.4em;}
.customer .table table {width:100%; border-collapse:collapse; }
.customer .table table th {text-align: center; border:1px solid #ddd; padding: 12px; background-color: #f8f8f8; color:#454545; font-size:16px; font-weight:500; line-height:1.4em;}
.customer .table table th span {color: #1782c6; margin-right: 5px;}
.customer .table table td {border:1px solid #ddd; padding: 12px; color:#454545; font-size:16px; font-weight:400; line-height:1.4em;}
